DICOMImageViewer(1)

NAME
DICOMImageViewer - DICOM Image Viewer

SYNOPSIS
dicomimageviewer DICOMFile.dcm

DESCRIPTION
This manual page documents briefly the DICOMImageViewer command.

WARNING
You will need to install the libjai-imageio-core-java package in order to read all the encapsulated DICOM files (eg. JPEG Lossless). The installation cannot be made automatic in debian since jai-imageio-core is a package in non-free. You will need to edit your default sources.list file to retrieve this package.

This manual page was written by Mathieu Malaterre <malat@debian.org> for the Debian GNU/Linux system (but may be used by others).